#OPENAI_API_KEY="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"
OPENAI_API_KEY="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"
PORT=8010

LLM_PROVIDER=gpt-oss
OLLAMA_MODEL=gpt-oss   # Ollama 전용
GPT_MODEL="gpt-5"

DATABASE_URL=postgresql://dsyoon:dsyoon5004%21@ncue.net:5432/aitalk

datasource.host=ncue.net
datasource.username=dsyoon
datasource.password=dsyoon5004!
datasource.port=5432
datasource.name=aitalk
datasource.automigration=True
